Build #3 for concrete-haskell-0.1.0.16

[all reports]

Package concrete-haskell-0.1.0.16
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2017-12-10 01:21:36.420317656 UTC
Compiler ghc-8.0.2
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
trying: concrete-haskell-0.1.0.16 (user goal)
trying: template-haskell-2.11.1.0/installed-2.1... (dependency of
exceptions-0.8.3)
next goal: pretty (dependency of template-haskell-2.11.1.0/installed-2.1...)
rejecting: pretty-1.1.3.3/installed-1.1... (conflict: pretty =>
deepseq==1.4.2.0/installed-1.4..., concrete-haskell => deepseq==1.4.3.0)
rejecting: pretty-1.1.3.5, pretty-1.1.3.4, pretty-1.1.3.3, pretty-1.1.3.2,
pretty-1.1.3.1, pretty-1.1.2.1, pretty-1.1.2.0, pretty-1.1.1.3,
pretty-1.1.1.2, pretty-1.1.1.1, pretty-1.1.1.0, pretty-1.1.0.0,
pretty-1.0.1.2, pretty-1.0.1.1, pretty-1.0.1.0, pretty-1.0.0.0 (conflict:
template-haskell => pretty==1.1.3.3/installed-1.1...)
Dependency tree exhaustively searched.